.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.802246;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.174400px;}
._1{width:1.268800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:31.200000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:26.426180px;}
.y13{bottom:72.311999px;}
.y10{bottom:73.116757px;}
.y21{bottom:77.838106px;}
.y20{bottom:98.760663px;}
.yf{bottom:102.264713px;}
.y18{bottom:102.434930px;}
.y1f{bottom:119.362429px;}
.ye{bottom:131.246994px;}
.y14{bottom:131.898680px;}
.y1e{bottom:140.016658px;}
.y15{bottom:160.262773px;}
.y11{bottom:160.394950px;}
.y1d{bottom:160.723575px;}
.y19{bottom:179.515631px;}
.y1a{bottom:181.381892px;}
.y6{bottom:201.025603px;}
.y9{bottom:202.593216px;}
.y12{bottom:209.330831px;}
.y5{bottom:221.405031px;}
.y8{bottom:224.096261px;}
.y4{bottom:242.131707px;}
.y7{bottom:244.219170px;}
.y3{bottom:262.483881px;}
.yb{bottom:263.381526px;}
.y1c{bottom:282.783708px;}
.y1b{bottom:304.242693px;}
.y2{bottom:324.378775px;}
.ya{bottom:324.628821px;}
.y1{bottom:344.385405px;}
.yc{bottom:345.283163px;}
.y16{bottom:497.521527px;}
.y17{bottom:500.420221px;}
.h4{height:25.182422px;}
.h9{height:25.296875px;}
.h3{height:25.828125px;}
.h2{height:29.056641px;}
.h8{height:41.970703px;}
.h5{height:45.199219px;}
.h6{height:48.427734px;}
.h7{height:58.113281px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x3{left:18.786946px;}
.x7{left:22.295084px;}
.x1{left:75.016629px;}
.x2{left:182.580000px;}
.x8{left:277.905654px;}
.x4{left:493.751647px;}
.x6{left:663.177094px;}
.x5{left:831.269191px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.553146pt;}
._1{width:1.489805pt;}
.fs2{font-size:36.634544pt;}
.fs1{font-size:37.573891pt;}
.fs0{font-size:42.270628pt;}
.fs6{font-size:61.057573pt;}
.fs3{font-size:65.754310pt;}
.fs4{font-size:70.451046pt;}
.fs5{font-size:84.541255pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:31.029200pt;}
.y13{bottom:84.907600pt;}
.y10{bottom:85.852533pt;}
.y21{bottom:91.396267pt;}
.y20{bottom:115.963200pt;}
.yf{bottom:120.077600pt;}
.y18{bottom:120.277467pt;}
.y1f{bottom:140.153467pt;}
.ye{bottom:154.108133pt;}
.y14{bottom:154.873333pt;}
.y1e{bottom:164.405333pt;}
.y15{bottom:188.178000pt;}
.y11{bottom:188.333200pt;}
.y1d{bottom:188.719067pt;}
.y19{bottom:210.784400pt;}
.y1a{bottom:212.975733pt;}
.y6{bottom:236.041067pt;}
.y9{bottom:237.881733pt;}
.y12{bottom:245.792933pt;}
.y5{bottom:259.970267pt;}
.y8{bottom:263.130267pt;}
.y4{bottom:284.307200pt;}
.y7{bottom:286.758267pt;}
.y3{bottom:308.204400pt;}
.yb{bottom:309.258400pt;}
.y1c{bottom:332.040133pt;}
.y1b{bottom:357.236933pt;}
.y2{bottom:380.880400pt;}
.ya{bottom:381.174000pt;}
.y1{bottom:404.371867pt;}
.yc{bottom:405.426000pt;}
.y16{bottom:584.181867pt;}
.y17{bottom:587.585467pt;}
.h4{height:29.568799pt;}
.h9{height:29.703188pt;}
.h3{height:30.326974pt;}
.h2{height:34.117845pt;}
.h8{height:49.281332pt;}
.h5{height:53.072204pt;}
.h6{height:56.863076pt;}
.h7{height:68.235691pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x3{left:22.059333pt;}
.x7{left:26.178533pt;}
.x1{left:88.083333pt;}
.x2{left:214.382533pt;}
.x8{left:326.312400pt;}
.x4{left:579.755333pt;}
.x6{left:778.692000pt;}
.x5{left:976.063067pt;}
}
